Bug 167503 - Update port sysutils/salt to 0.9.9.1
Summary: Update port sysutils/salt to 0.9.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-01 22:50 UTC by Denis Generalov
Modified: 2012-05-30 14:10 UTC (History)
0 users

See Also:


Attachments
file.txt (6.81 KB, text/plain)
2012-05-01 22:50 UTC, Denis Generalov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Generalov 2012-05-01 22:50:10 UTC
Update port sysutils/salt to 0.9.9.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-05-01 22:50:19 UTC
Maintainer of sysutils/salt,

Please note that PR ports/167503 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167503

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-05-01 22:50:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philippe Audeoud freebsd_committer 2012-05-04 15:42:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 4 Christer Edwards 2012-05-11 01:28:57 UTC
any update on this?
Comment 5 Philippe Audeoud freebsd_committer 2012-05-30 14:04:44 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!
Comment 6 dfilter service freebsd_committer 2012-05-30 14:04:59 UTC
jadawin     2012-05-30 13:04:12 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/salt        Makefile distinfo pkg-plist 
    sysutils/salt/files  patch-setup.py 
  Log:
  - Update to 0.9.9.1
  
  PR:             ports/167503
  Submitted by:   Denis Generalov <gd _AT_ rambler-co.ru> (maintainer)
  
  Revision  Changes    Path
  1.9       +4 -4      ports/sysutils/salt/Makefile
  1.6       +2 -2      ports/sysutils/salt/distinfo
  1.4       +8 -15     ports/sysutils/salt/files/patch-setup.py
  1.6       +24 -0     ports/sysutils/salt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"